body{color:#145482;}
ul,li{list-style: none;}
ul,dl,ol,form{margin:0;padding:0;}
img{border:0px;}
hr{margin:0; padding:0;}
h1,h2,h3,h4,h5,h6{margin:0;padding:0;font-size:14px;}
.m_t{ margin-top:8px;}
.m8{ margin:8px;}
.f12b{font-size:12px;font-weight:bold;}

.f14b{font-size:14px;font-weight:bold;}
.c_zhong{color:#9A7640;}
.clear{clear:both;}
.fl{float:left;}
.fr{float:right;}


a{color:#145482;text-decoration: none;}
a:visited{color:#145482;}
a:hover{color: #FE5B00; text-decoration: underline;}

A.red:link {FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff4800; TEXT-DECORATION: none}
A.red:visited {	FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #ff4800; TEXT-DECORATION: none}
A.red:hover {FONT-WEIGHT: bold; FONT-SIZE: 15px; COLOR: #999; TEXT-DECORATION: underline}

.wihte A:link {FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none}
.wihte A:visited {FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: none}
.wihte A:hover {FONT-WEIGHT: bold; COLOR: #fff; TEXT-DECORATION: underline}

A.HEI:link {FONT-WEIGHT: bold; FONT-SIZE: 15px; TEXT-DECORATION: none}
A.HEI:visited {FONT-WEIGHT: bold; FONT-SIZE: 15px; TEXT-DECORATION: none}
A.HEI:hover {FONT-WEIGHT: bold; FONT-SIZE: 15px; TEXT-DECORATION: underline}

/* changyong end------------------------------------------------------------------ */

#con{width:960px;margin:0 auto;}
#left{width:255px; float:left;}
#right{width:700px;float:right;}
.ky_title{ background:url(images/ky_03.gif) repeat-x; padding:5px 0 2px 15px;border: 1px solid #A7BEDE;}


/*---------------¹«¹²جلب،--------------------*/

#jcsearch .news{height:16px; margin-top:12px; }
#jcsearch .new{background-position:-974px -1px; width:11px; height:11px;}
#jcsearch_input .ipb{ padding-left:95px;}
#jcsearch_input .ipb .search_input{width:120px; padding:0 10px 0 15px; float:left;}
#jcsearch_input .ipb .search_input input{width:116px; height:18px;}






/* ---------------------------------------------------left ----------------------------------------------------------- */

#ll{ width:220px; float:right;}
	#ll .t4{background:url(images/t4_bg.gif) repeat-x; color:#FFFFFF; font-weight:bold; height:29px; line-height:29px; text-indent:8px;}
	#ll .l_kuang1{border:  1px solid #A7BEDE; border-top:0;  background-color:#FFFFFF; background:url(images/jian.gif) no-repeat; margin:0px;padding-top:5px;line-height:20px;}
#help { border:1px solid #EFC381; background-color:#FFF6EB; height:155px;}
	#help .title{ background-image:url(images/help_bg.gif); background-repeat:repeat-x; margin:5px; color:#FF8400; height:27px; line-height:22px; padding-left:5px; font-weight:bold;}
	#help .logo li{ margin:7px 1px;}
	#help .logo zi{ width:70px; height:21px; margin:1px;}
	#help .xia ul{ width:220px;}
	#help .xia ul li{ width:70px; margin:2px; float:left;}

#ztc{ background:url(images/zyc.gif); width:232px; height:68px; padding-top:55px; padding-left:20px; line-height:18px;}

/*---------------------------------------------------- left end --------------------------------------------------------- */



/*---------------------------------------------------- center ---------------------------------------------------------- */

#lc{ width:460px; float:left; margin-left:3px; }/* top center */

#xq{ background-color:#FFFFFF; width:460px;}
	#xq ul li{ float:left;  width:90px; height:20px; padding-top:5px; padding-left:25px; font-weight:bold;}
	#xq ul li.on{  background:url(images/cc_34.gif) no-repeat;color:#FFFFFF; }
	#xq ul li.off{  background:url(images/cc_32.gif) no-repeat;color:#145482; }
	#xq .border{border:1px solid #D8D8D8; padding:6px;}
	#xq table th{background-image:url(images/xhx.gif);background-repeat: repeat-x;background-position: bottom;height:28px; line-height:20px;}
	#xq table td{ padding-top:7px;}
	
#gk{ background:url(images/gk.gif) no-repeat; height:50px;}
	#gk ul{ float:left; padding-left:130px; margin-top:10px; width:330px; }
	#gk ul li{ float:left; width:65px;}


#focus{ background-color:#F5F5F5; padding:0 15px; margin:0px;line-height:19px; height:195px; width:430px; * margin-bottom:4px;}
	#focus ul{ width:200px; float:left;}
	#focus ul li{ line-height:22px;}
	#focus .xian{background:url(images/xhx.gif) repeat-x;background-position: bottom;height:5px; margin-bottom:10px;}

/*------------------------------------------------------ right--------------------------------------------------------  */

.time{  height:18px; padding-top:8px; background:url(images/cc_07.gif) no-repeat; text-indent:10px; margin-bottom:5px; color:#000000;}

#login {color: #000000;background-color: FFFDF7;border: 1px solid #F2BB6F; height:120px; padding:10px;padding-bottom:0px;}
#login li{ margin:5px;}
#login .text{border: #f5dcbc 1px solid; background-color:#fff;}

.kuang {border: 1px solid #A9C3E4; line-height:25px; margin-top:8px;}
.kuang_title{background-image: url(images/title_blue.gif);background-repeat: repeat-x; text-indent: 10pt;  height:25px;  color:#145482;}

/* ----------------------------------------------------right end----------------------------------------------------------  */

/*-------------------------------------------------- right bottom--------------------------------------------------------  */
	
#rb{ width:690px; float:left; margin-left:3px;}	
	#rb .kuang{border: 1px solid #C7B499; padding:10px; height:150px;}
	#rb	.title li{ float:left; margin-right:10px; margin-bottom:-12px;}
	
		#rb	.title1{ width:217px; height:10px;}
		#rb .dot{margin-top:5px; float:left; width:20px;}
		#rb .zi{margin:0px; padding:0px;font-weight:bold; float:left; font-size:12px; width:150px;}
		#rb .more{ float:left; width:30px;margin:0px; padding:0px; margin-top:10px;}

	
	
	#rb .nr { width:217px; float:left;}

	#rb .nr .bgt{ background:url(images/b_top.gif) no-repeat; width:220px; height:3px;}
	#rb .nr .bg{ background:url(images/b_center.gif) repeat-y; padding:10px; line-height:20px;}
	#rb .nr .bgb{ background:url(images/b_bottom.gif) no-repeat; width:220px; height:5px;}

#c4{border: 1px solid #A7BEDE; background-color:#F5F8FC; padding:10px; height:240px; }
	#c4 .title{background:url(images/cc_72.gif) no-repeat;color:#FFFFFF; padding:5px 0 0 15px;width:83px;height:17px;background-position: 5px;}
	#c4 a.title :hover,a.title :visited{ color:#fff}
	#c4 ul { width:330px;}
	#c4 .tu{  float:left; width:80px; height:80px;background-color:#FFFFFF; margin-left:2px;}
	#c4 .tu img{ border:solid 1px #D5D5D5; padding:3px; margin:2px; }
	#c4 ul li ul{width:200px; margin-left:10px; line-height:22px;}
	#c4 ul li ul li{ width:200px;background:url(images/dot.gif) no-repeat;background-position: 5px;text-indent:10px; float:left;}

/*------------------------------------------------------ right bottom end--------------------------------------------------------  */
	
.Category {
	BORDER-RIGHT: #dadada 1px solid; BORDER-TOP: #dadada 1px solid; MARGIN-TOP: 4px; BORDER-LEFT: #dadada 1px solid; BORDER-BOTTOM: #dadada 1px solid
}
.Category .title {
	PADDING-LEFT: 6px; BACKGROUND: #fffaf2; LINE-HEIGHT: 26px; BORDER-BOTTOM: #ccc 1px dashed; HEIGHT: 26px
}
.Category .T {
	FONT-WEIGHT: bold; FLOAT: left
}
.Category .more {
	FLOAT: right
}
.Category .nr {
	MARGIN: 10px
}
.Category .nr LI {
	FLOAT: left; WIDTH: 120px; LINE-HEIGHT: 24px
}	
	
#List_TabBar {
	MARGIN-TOP: 6px; OVERFLOW: hidden; BORDER-BOTTOM: #ff7900 1px solid; HEIGHT: 26px
}
#List_TabBar .titel_a A {
	DISPLAY: block; BACKGROUND: url(../lyimg/list/List_TabBar_1.gif) no-repeat; FLOAT: left; WIDTH: 110px; COLOR: #fff; LINE-HEIGHT: 28px; HEIGHT: 26px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#List_TabBar .titel_b A {
	DISPLAY: block; FONT-WEIGHT: normal; FONT-SIZE: 12px; BACKGROUND: url(../lyimg/list/List_TabBar_2.gif) no-repeat 50% top; FLOAT: left; MARGIN-LEFT: 6px; WIDTH: 61px; LINE-HEIGHT: 32px; HEIGHT: 26px; TEXT-ALIGN: center; TEXT-DECORATION: none
}
#List_TabBar .more {
	PADDING-RIGHT: 4px; FLOAT: right; LINE-HEIGHT: 28px; HEIGHT: 26px
}
#List_TitleFrame {
	BORDER-RIGHT: #ffc683 1px solid; BORDER-TOP: #ff7900 1px solid; BACKGROUND: #fff6e7; BORDER-LEFT: #ffc683 1px solid; BORDER-BOTTOM: #ffc683 1px solid; HEIGHT: 28px
}
#List_TitleFrame LI {
	FLOAT: left; MARGIN-LEFT: 4px; COLOR: #302f2e; LINE-HEIGHT: 30px; HEIGHT: 28px
}
#List_TitleFrame .Compare {
	WIDTH: 68px
}
#List_TitleFrame .Compare INPUT {
	FONT-SIZE: 12px; WIDTH: 50px
}
#List_TitleFrame .Settings {
	FLOAT: left; MARGIN-LEFT: 20px
}
#List_TitleFrame .page {
	FLOAT: right; LINE-HEIGHT: 30px; MARGIN-RIGHT: 6px
}
#List_ItemTitle {
	CLEAR: both; FONT-WEIGHT: bold; BACKGROUND: #f7f7f7; BORDER-BOTTOM: #ccc 1px dashed; HEIGHT: 28px
}
#List_ItemTitle LI {
	FLOAT: left; MARGIN-LEFT: 4px; COLOR: #302f2e; LINE-HEIGHT: 30px; HEIGHT: 28px
}
#List_ItemTitle .Compare {
	WIDTH: 68px
}
#List_TitleFrame .Compare INPUT {
	FONT-SIZE: 12px; WIDTH: 50px
}
#List_ItemTitle .Prestige {
	WIDTH: 68px
}
#List_ItemTitle .Title {
	WIDTH: 312px
}
#List_ItemTitle .Initial {
	MARGIN-LEFT: 20px; WIDTH: 80px; TEXT-ALIGN: center
}
#List_ItemTitle .Destination {
	WIDTH: 80px; TEXT-ALIGN: center
}
#List_ItemTitle .Price {
	WIDTH: 110px; TEXT-ALIGN: center
}
.List_ItemList {
	MARGIN: 6px 0px; BORDER-BOTTOM: #ccc 1px dashed; HEIGHT: 100px
}
.List_ItemList LI {
	MARGIN-TOP: 36px; FLOAT: left; COLOR: #302f2e; TEXT-ALIGN: center
}
.List_ItemList .Compare {
	WIDTH: 66px
}
.List_ItemList .Prestige {
	WIDTH: 80px
}
.List_ItemList .Title {
	MARGIN-TOP: 3px; WIDTH: 316px; LINE-HEIGHT: 16px
}
.List_ItemList .Title P {
	MARGIN-TOP: 3px; TEXT-ALIGN: left
}
.List_ItemList .Title .T {
	FONT-WEIGHT: bold
}
.List_ItemList .Title .M {
	MARGIN-LEFT: 10px
}
.List_ItemList .Title P {
	MARGIN-TOP: 3px; TEXT-ALIGN: left
}
.List_ItemList .Initial {
	MARGIN-LEFT: 20px; WIDTH: 84px; TEXT-ALIGN: center
}
.List_ItemList .Destination {
	WIDTH: 84px; TEXT-ALIGN: center
}
.List_ItemList .Price {
	WIDTH: 104px; TEXT-ALIGN: center
}	
	
.gg193{ width:220px; padding-top:20px; text-align:center;}	
	
	
	
	
		
		
		